Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
conversioniterator.h File Reference
`#include <tulip/Iterator.h>`
`#include <tulip/memorypool.h>`
Include dependency graph for conversioniterator.h:

## Classes

- class tlp::ConversionIterator< TYPEIN, TYPEOUT, CONVERSIONFUNCTOR >
    Iterator that enables to convert an Iterator of type TYPEIN to an Iterator if type TYPEOUT. More...
- class tlp::MPConversionIterator< TYPEIN, TYPEOUT, CONVERSIONFUNCTOR >
    MPConversionIterator implements memory pool for ConversionIterator. More...

## Namespaces

- namespace tlp

Tulip Software by LaBRI Visualization Team 2001 - 2012